.Certifications {
    padding: 50px 0;
}

.certification-box {
    border-radius: 20px;
    background: #FFF;
    box-shadow: 0px 22px 43px 0px rgba(154, 178, 194, 0.55);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px; 
    width: 100%; 
    max-width: 200px;
    height: 160px; 
    margin: 0 auto; 
    border-bottom: 3px solid #162C77;
    box-sizing: border-box; 
}
.certification-box:hover{
    transform: translateY(-5px);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}

.certification-box img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain; 
    border-radius: 15px; 
}

@media (max-width: 1200px) {
    .certification-box {
        max-width: 180px;
    }
}

@media (max-width: 992px) {
    .certification-box {
        max-width: 150px;
    }
}

@media (max-width: 768px) {
    .certification-box {
        max-width: 130px;
    }
}

@media (max-width: 576px) {
    .certification-box {
        max-width: 100px;
        height: 120px; 
    }
}
